Subject: Ticket Assigned - WRONG ITEM DELIVERED
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 02:20:56 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WRONG ITEM DELIVERED DEAR GROUP,
              THIS IS TO NOTIFY THAT THE T-SHIRT I ORDERED(same item 2) 
IS ENTIRELY DIFFERENT FROM WHAT I RECEIVED .ITS REALLY WONDERING THE ONE 
YOU ORDERED IS NOT AT ALL IN YOUR ONLINE SITE.MAY BE YOU WILL GIVE ME 
THE OPTION THAT I CAN CHANGE IT IN THE STORE,PLEASE UNDERSTAND THAT WE 
ARE ORDERING ONLINE IN ORDER TO SAVE TIME AND AVOID GOING DIRECTLY TO 
THE STORE IN THIS PANDEMIC SITUATION.PLEASE TRY TO AVOID THIS KIND OF 
ISSUES.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2103476